<!--html>
<head>
<link rel="stylesheet" type="text/css" href="../styles/Style.css">
<script language="JavaScript" type="text/javascript" src="ajax.js"></script>
</head>
<body-->
<?php

require_once("../class/class.conectar.php");
require_once("../class/class.usuaprueba.php");

$Objcon = new Conectar();
$conex = $Objcon->con();

if(isset($_GET['idj']) && isset($_GET['ids']) && isset($_GET['idtp']) && isset($_GET['anno'])  && isset($_GET['mes'])){
$idj = $_GET['idj'];
$ids = $_GET['ids'];
$idtp = $_GET['idtp'];
$anno = $_GET['anno'];
$mm = $_GET['mes'];


    $Objua = new UsuarioAprueba;
    $res_val = array();
    $res_val = $Objua->ask_validado($conex,$anno,$mm,$ids,$idj,$idtp,1);
      if(count($res_val)>0){
        $progval=1;
      }else{
        $progval=0;
      }


        if($progval==0){
          echo "<input type='button' value='Reprogramar' id='reprogramar' name='reprogramar' onClick='reprogramarpersonal()' ";
          echo "disabled class='llenarnoboton'";
          echo "><br><font color='red'><b>PROGRAMACION NO VALIDADA</b></font>";
        }else{
          echo "<input type='button' value='Reprogramar' id='reprogramar' name='reprogramar' onClick='reprogramarpersonal()' ";
          echo "class='llenarboton'";
          echo ">";
        }


}

?>
<!--/body>
</html-->
